body {
background-color: #d5d5d5;
background-image: url(../../onsnow/images/fader1.jpg);
background-repeat: no-repeat;
background-position: top center;
background-size: 100%;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../onsnow/images/fader1.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../onsnow/images/fader1.jpg', sizingMethod='scale')";
}

#home-video-overlay #search_btn{
	width:120px;
}

#home-video-form ul#search-list li {
	padding:10px;
	margin:0;
	line-height:50px;
}

#home-video-form ul#search-list  .list-item{
	display:none;
}
.res-arrow{
	left: 574px !important;
}